//
//  homing_view.cpp - homing view class implementation
//
//  $Id: homing_view.cpp 37 2014-02-06 17:38:11Z brian $ 
//
//  Copyright (c) 1999-2014 by Precision Micro Control Corp. All rights reserved.
//
#include "stdafx.h"

IMPLEMENT_DYNCREATE(HomingView, CTextView)

HomingView::HomingView()
{
}

HomingView::~HomingView()
{
	CMachine* pTheMachine = theApp.GetMachine();

	if (pTheMachine)	
		pTheMachine->CloseHomingView();
}

BEGIN_MESSAGE_MAP(HomingView, CTextView)
	//{{AFX_MSG_MAP(HomingView)
		// NOTE - the ClassWizard will add and remove mapping macros here.
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()
